CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Mac
Discussion about CrossOver Mac

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

version of windows emulated
Janet Barrie
Janet Barrie
Posted 2014-12-22 15:27
I am trying to install software in a bottle in crossover. During the installation I select XP as the type of windows to emulate, but during the instillation I get an error message saying that the software I want to run doesn't run in Windows 9X/ME. But I don't want it to emulate ME and asked it to emulate something else.
How do I make crossover emulate the version of windows I select rather than an unsatble version from 15 years ago?
sorry that this is such a basic question, I'm not a teccy.
Thanks
Janet
Silviu Cojocaru
Silviu Cojocaru Omniscient Mystical Exalted Nigh-invincible Supreme Raging Atomic Dragon Turbo Chief Senior Advocate, Rank 8
Posted 2014-12-22 15:35
It really depends on how the application or installation program checks for the Windows version. If you selected a Windows XP bottle than that is what applications will usually think they're running on. If what you're trying to run has a demo somewhere I will have a look at it.
Jørgen
Jørgen Omniscient Mystical Exalted Nigh-invincible Supreme Raging Atomic Dragon Turbo Chief Senior Advocate, Rank 3
Posted 2014-12-23 07:01
*How do I make crossover emulate the version of windows I select rather than an unsatble version from 15 years ago?*

I am not convinced I know what you mean, BUT: on the main menu window select *new bottle* from the pull down menu under *bottle*.
Now you can select XP as your preferable OS. After this you select your XP bottle in the main menu window and again from the pull down menu under *bottle* you select *install software into...* to install the software you want into that specific bottle.

Hope this helps!
Janet Barrie
Janet Barrie
Posted 2014-12-29 15:50
Thanks Jorgen, that is what I did and all seemed well until I tried to install the software (The Master Genealogist v9) then the error box came up saying that it didn't run on Win 9x/ME. No idea where that came from.

Thanks also for the kind offer to look at it. Unfortunately there isn't a demo version available.

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTY2NTA2MTQ3fQ==